
[PANTALLA]
frmSuperSearch.ScaleWidth=1024
frmSuperSearch.ScaleHeight=768
frmSuperSearch.ScaleMode=3
frmSuperSearch.Width=15360
frmSuperSearch.Height=11520

[BUSQUEDA]
maximo_teclas=41
maximo_lista=1

[TOP100]
imgTop100.Top=614
imgTop100.Left=885
imgTop100.Height=85
imgTop100.Width=85

[EXIT]
lblExit.Top=24
lblExit.Left=32
lblExit.Height=57
lblExit.Width=57

[BUSQUEDA_TEXTO_BUSCADO]
lblTextoBuscado.Top=34
lblTextoBuscado.Left=191
lblTextoBuscado.Height=41
lblTextoBuscado.Width=649
lblTextoBuscado.ForeColor=&H00FFFFFF&
lblTextoBuscado.FontSize=22
lblTextoBuscado.Font=Segoe UI


[CREDITOS]
lblcredito.Top=30
lblcredito.Left=913
lblcredito.Height=41
lblcredito.Width=89
lblcredito.ForeColor=&H00FFFFFF&
lblcredito.FontSize=30
lblcredito.Font=Arial Narrow

[AREA_CLICK_FLECHAS_SS]
picFlechaSS1.Top=504
picFlechaSS1.Left=72
picFlechaSS1.Height=73
picFlechaSS1.Width=81
picFlechaSS2.Top=504
picFlechaSS2.Left=888
picFlechaSS2.Height=73
picFlechaSS2.Width=81


[SUGGEST_LIST]
listsuggest.Top=100
listsuggest.Left=95
listsuggest.Height=38
listsuggest.Width=835
listsuggest.ForeColor=&H00000000&
listsuggest.FontSize=22
listsuggest.Font=Segoe UI


[FRAME_IMAGEN]
frameImage.bordercolor=&H002644DE&
frameImage.borderstyle=1
frameImage.borderwidth=5

[NUMEROS_TOP100]
lblSecTop.Height=32
lblSecTop.Width=55
lblSecTop.ForeColor=&H00FFFFFF&
lblSecTop.FontSize=22
lblSecTop.Font=Tahoma

[BUSQUEDA_TEXTO_ENCONTRADO]
lblEncontrado.Top=696
lblEncontrado.Left=16
lblEncontrado.Height=57
lblEncontrado.Width=489
lblEncontrado.ForeColor=16777215
lblEncontrado.FontSize=24
lblEncontrado.Font=Impact



********** TECLADO *************************

[BUSQUEDA_KEY]
lblKey_37.Top=24
lblKey_37.Left=835
lblKey_37.Height=52
lblKey_37.Width=52
lblKey_37.Tag=ACEPTAR
lblKey_37.ForeColor=&H00FFFFFF&
lblKey_37.FontSize=22
lblKey_37.Font=Tahoma
lblKey_37.Visible=0

lblKey_40.Top=704
lblKey_40.Left=672
lblKey_40.Height=44
lblKey_40.Width=92
lblKey_40.Tag=_
lblKey_40.ForeColor=&H00FFFFFF&
lblKey_40.FontSize=14
lblKey_40.Font=Tahoma
lblKey_40.Visible=1

lblKey_39.Top=628
lblKey_39.Left=778
lblKey_39.Height=60
lblKey_39.Width=44
lblKey_39.Tag=RESET
lblKey_39.ForeColor=&H00FFFFFF&
lblKey_39.FontSize=22
lblKey_39.Font=Tahoma
lblKey_39.Visible=0

lblKey_38.Top=500
lblKey_38.Left=778
lblKey_38.Height=60
lblKey_38.Width=44
lblKey_38.Tag=BORRAR
lblKey_38.ForeColor=&H8000000F&
lblKey_38.FontSize=22
lblKey_38.Font=Tahoma
lblKey_38.Visible=0

lblKey_36.Top=704
lblKey_36.Left=621
lblKey_36.Height=60
lblKey_36.Width=36
lblKey_36.Tag=M
lblKey_36.ForeColor=&H00FFFFFF&
lblKey_36.FontSize=22
lblKey_36.Font=Tahoma
lblKey_36.Visible=1

lblKey_35.Top=704
lblKey_35.Left=567
lblKey_35.Height=60
lblKey_35.Width=36
lblKey_35.Tag=N
lblKey_35.ForeColor=&H00FFFFFF&
lblKey_35.FontSize=22
lblKey_35.Font=Tahoma
lblKey_35.Visible=1

lblKey_34.Top=704
lblKey_34.Left=460
lblKey_34.Height=60
lblKey_34.Width=36
lblKey_34.Tag=B
lblKey_34.ForeColor=&H00FFFFFF&
lblKey_34.FontSize=22
lblKey_34.Font=Tahoma
lblKey_34.Visible=1

lblKey_33.Top=704
lblKey_33.Left=515
lblKey_33.Height=60
lblKey_33.Width=36
lblKey_33.Tag=V
lblKey_33.ForeColor=&H00FFFFFF&
lblKey_33.FontSize=22
lblKey_33.Font=Tahoma
lblKey_33.Visible=1

lblKey_32.Top=704
lblKey_32.Left=407
lblKey_32.Height=60
lblKey_32.Width=36
lblKey_32.Tag=C
lblKey_32.ForeColor=&H00FFFFFF&
lblKey_32.FontSize=22
lblKey_32.Font=Tahoma
lblKey_32.Visible=1

lblKey_31.Top=704
lblKey_31.Left=354
lblKey_31.Height=60
lblKey_31.Width=36
lblKey_31.Tag=X
lblKey_31.ForeColor=&H00FFFFFF&
lblKey_31.FontSize=22
lblKey_31.Font=Tahoma
lblKey_31.Visible=1

lblKey_30.Top=704
lblKey_30.Left=300
lblKey_30.Height=60
lblKey_30.Width=36
lblKey_30.Tag=Z
lblKey_30.ForeColor=&H00FFFFFF&
lblKey_30.FontSize=22
lblKey_30.Font=Tahoma
lblKey_30.Visible=1
---------------------------------------------
lblKey_29.Top=638
lblKey_29.Left=728
lblKey_29.Height=60
lblKey_29.Width=36
lblKey_29.Tag=Ñ
lblKey_29.ForeColor=&H00FFFFFF&
lblKey_29.FontSize=22
lblKey_29.Font=Tahoma
lblKey_29.Visible=1

lblKey_28.Top=638
lblKey_28.Left=674
lblKey_28.Height=60
lblKey_28.Width=36
lblKey_28.Tag=L
lblKey_28.ForeColor=&H00FFFFFF&
lblKey_28.FontSize=22
lblKey_28.Font=Tahoma
lblKey_28.Visible=1

lblKey_27.Top=638
lblKey_27.Left=621
lblKey_27.Height=60
lblKey_27.Width=36
lblKey_27.Tag=K
lblKey_27.ForeColor=&H00FFFFFF&
lblKey_27.FontSize=22
lblKey_27.Font=Tahoma
lblKey_27.Visible=1

lblKey_26.Top=638
lblKey_26.Left=567
lblKey_26.Height=60
lblKey_26.Width=36
lblKey_26.Tag=J
lblKey_26.ForeColor=&H00FFFFFF&
lblKey_26.FontSize=22
lblKey_26.Font=Tahoma
lblKey_26.Visible=1

lblKey_25.Top=638
lblKey_25.Left=515
lblKey_25.Height=60
lblKey_25.Width=36
lblKey_25.Tag=H
lblKey_25.ForeColor=&H00FFFFFF&
lblKey_25.FontSize=22
lblKey_25.Font=Tahoma
lblKey_25.Visible=1

lblKey_24.Top=638
lblKey_24.Left=460
lblKey_24.Height=60
lblKey_24.Width=36
lblKey_24.Tag=G
lblKey_24.ForeColor=&H00FFFFFF&
lblKey_24.FontSize=22
lblKey_24.Font=Tahoma
lblKey_24.Visible=1

lblKey_23.Top=638
lblKey_23.Left=407
lblKey_23.Height=60
lblKey_23.Width=36
lblKey_23.Tag=F
lblKey_23.ForeColor=&H00FFFFFF&
lblKey_23.FontSize=22
lblKey_23.Font=Tahoma
lblKey_23.Visible=1

lblKey_22.Top=638
lblKey_22.Left=354
lblKey_22.Height=60
lblKey_22.Width=36
lblKey_22.Tag=D
lblKey_22.ForeColor=&H00FFFFFF&
lblKey_22.FontSize=22
lblKey_22.Font=Tahoma
lblKey_22.Visible=1

lblKey_21.Top=638
lblKey_21.Left=300
lblKey_21.Height=60
lblKey_21.Width=36
lblKey_21.Tag=S
lblKey_21.ForeColor=&H00FFFFFF&
lblKey_21.FontSize=22
lblKey_21.Font=Tahoma
lblKey_21.Visible=1

lblKey_20.Top=638
lblKey_20.Left=247
lblKey_20.Height=60
lblKey_20.Width=36
lblKey_20.Tag=A
lblKey_20.ForeColor=&H00FFFFFF&
lblKey_20.FontSize=22
lblKey_20.Font=Tahoma
lblKey_20.Visible=1
---------------------------
lblKey_19.Top=567
lblKey_19.Left=728
lblKey_19.Height=60
lblKey_19.Width=36
lblKey_19.Tag=P
lblKey_19.ForeColor=&H00FFFFFF&
lblKey_19.FontSize=22
lblKey_19.Font=Tahoma
lblKey_19.Visible=1

lblKey_18.Top=567
lblKey_18.Left=674
lblKey_18.Height=60
lblKey_18.Width=36
lblKey_18.Tag=O
lblKey_18.ForeColor=&H00FFFFFF&
lblKey_18.FontSize=22
lblKey_18.Font=Tahoma
lblKey_18.Visible=1

lblKey_17.Top=567
lblKey_17.Left=621
lblKey_17.Height=60
lblKey_17.Width=36
lblKey_17.Tag=I
lblKey_17.ForeColor=&H00FFFFFF&
lblKey_17.FontSize=22
lblKey_17.Font=Tahoma
lblKey_17.Visible=1

lblKey_16.Top=567
lblKey_16.Left=567
lblKey_16.Height=60
lblKey_16.Width=36
lblKey_16.Tag=U
lblKey_16.ForeColor=&H00FFFFFF&
lblKey_16.FontSize=22
lblKey_16.Font=Tahoma
lblKey_16.Visible=1

lblKey_15.Top=567
lblKey_15.Left=515
lblKey_15.Height=60
lblKey_15.Width=36
lblKey_15.Tag=Y
lblKey_15.ForeColor=&H00FFFFFF&
lblKey_15.FontSize=22
lblKey_15.Font=Tahoma
lblKey_15.Visible=1

lblKey_14.Top=567
lblKey_14.Left=460
lblKey_14.Height=60
lblKey_14.Width=36
lblKey_14.Tag=T
lblKey_14.ForeColor=&H00FFFFFF&
lblKey_14.FontSize=22
lblKey_14.Font=Tahoma
lblKey_14.Visible=1

lblKey_13.Top=567
lblKey_13.Left=407
lblKey_13.Height=60
lblKey_13.Width=36
lblKey_13.Tag=R
lblKey_13.ForeColor=&H00FFFFFF&
lblKey_13.FontSize=22
lblKey_13.Font=Tahoma
lblKey_13.Visible=1

lblKey_12.Top=567
lblKey_12.Left=354
lblKey_12.Height=60
lblKey_12.Width=36
lblKey_12.Tag=E
lblKey_12.ForeColor=&H00FFFFFF&
lblKey_12.FontSize=22
lblKey_12.Font=Tahoma
lblKey_12.Visible=1

lblKey_11.Top=567
lblKey_11.Left=300
lblKey_11.Height=60
lblKey_11.Width=36
lblKey_11.Tag=W
lblKey_11.ForeColor=&H00FFFFFF&
lblKey_11.FontSize=22
lblKey_11.Font=Tahoma
lblKey_11.Visible=1

lblKey_10.Top=567
lblKey_10.Left=247
lblKey_10.Height=60
lblKey_10.Width=36
lblKey_10.Tag=Q
lblKey_10.ForeColor=&H00FFFFFF&
lblKey_10.FontSize=22
lblKey_10.Font=Tahoma
lblKey_10.Visible=1
------------------------------------------------
lblKey_9.Top=500
lblKey_9.Left=728
lblKey_9.Height=60
lblKey_9.Width=36
lblKey_9.Tag=0
lblKey_9.ForeColor=&H00FFFFFF&
lblKey_9.FontSize=22
lblKey_9.Font=Tahoma
lblKey_9.Visible=1

lblKey_8.Top=500
lblKey_8.Left=674
lblKey_8.Height=60
lblKey_8.Width=36
lblKey_8.Tag=9
lblKey_8.ForeColor=&H00FFFFFF&
lblKey_8.FontSize=22
lblKey_8.Font=Tahoma
lblKey_8.Visible=1

lblKey_7.Top=500
lblKey_7.Left=621
lblKey_7.Height=60
lblKey_7.Width=36
lblKey_7.Tag=8
lblKey_7.ForeColor=&H00FFFFFF&
lblKey_7.FontSize=22
lblKey_7.Font=Tahoma
lblKey_7.Visible=1

lblKey_6.Top=500
lblKey_6.Left=567
lblKey_6.Height=60
lblKey_6.Width=36
lblKey_6.Tag=7
lblKey_6.ForeColor=&H00FFFFFF&
lblKey_6.FontSize=22
lblKey_6.Font=Tahoma
lblKey_6.Visible=1

lblKey_5.Top=500
lblKey_5.Left=515
lblKey_5.Height=60
lblKey_5.Width=36
lblKey_5.Tag=6
lblKey_5.ForeColor=&H00FFFFFF&
lblKey_5.FontSize=22
lblKey_5.Font=Tahoma
lblKey_5.Visible=1

lblKey_4.Top=500
lblKey_4.Left=460
lblKey_4.Height=60
lblKey_4.Width=36
lblKey_4.Tag=5
lblKey_4.ForeColor=&H00FFFFFF&
lblKey_4.FontSize=22
lblKey_4.Font=Tahoma
lblKey_4.Visible=1

lblKey_3.Top=500
lblKey_3.Left=407
lblKey_3.Height=60
lblKey_3.Width=36
lblKey_3.Tag=4
lblKey_3.ForeColor=&H00FFFFFF&
lblKey_3.FontSize=22
lblKey_3.Font=Tahoma
lblKey_3.Visible=1

lblKey_2.Top=500
lblKey_2.Left=354
lblKey_2.Height=60
lblKey_2.Width=36
lblKey_2.Tag=3
lblKey_2.ForeColor=&H00FFFFFF&
lblKey_2.FontSize=22
lblKey_2.Font=Tahoma
lblKey_2.Visible=1

lblKey_1.Top=500
lblKey_1.Left=300
lblKey_1.Height=60
lblKey_1.Width=36
lblKey_1.Tag=2
lblKey_1.ForeColor=&H00FFFFFF&
lblKey_1.FontSize=22
lblKey_1.Font=Tahoma
lblKey_1.Visible=1

lblKey_41.Top=500
lblKey_41.Left=247
lblKey_41.Height=60
lblKey_41.Width=36
lblKey_41.Tag=1
lblKey_41.ForeColor=&H00FFFFFF&
lblKey_41.FontSize=22
lblKey_41.Font=Tahoma
lblKey_41.Visible=1


[BUSQUEDA_CANCION]
lblBusquedaCancion_1.Top=408
lblBusquedaCancion_1.Left=344
lblBusquedaCancion_1.Height=70
lblBusquedaCancion_1.Width=339
lblBusquedaCancion_1.ForeColor=16777215
lblBusquedaCancion_1.FontSize=14
lblBusquedaCancion_1.Font=Segoe UI


[BUSQUEDA_IMAGEN]
imgBusquedaPortada_1.Top=110
imgBusquedaPortada_1.Left=355
imgBusquedaPortada_1.Height=284
imgBusquedaPortada_1.Width=317




-----------------------------------------------------------------------------------------------

[PANTALLA_INFORMACION]
lblMensajePrincipal.ForeColor=16777215
lblMensajePrincipal.FontSize=24
lblMensajePrincipal.Font=Tahoma


lblOpciones_1.ForeColor=&H00FFFFFF
lblOpciones_1.FontSize=24
lblOpciones_1.Font=Tahoma
lblOpciones_1.Top=270
lblOpciones_1.Left=112
lblOpciones_1.Height=50
lblOpciones_1.Width=481

lblOpciones_2.ForeColor=&H00FFFFFF
lblOpciones_2.FontSize=24
lblOpciones_2.Font=Tahoma
lblOpciones_2.Top=332
lblOpciones_2.Left=112
lblOpciones_2.Height=50
lblOpciones_2.Width=481

lblOpciones_3.ForeColor=&H00FFFFFF
lblOpciones_3.FontSize=24
lblOpciones_3.Font=Tahoma
lblOpciones_3.Top=394
lblOpciones_3.Left=112
lblOpciones_3.Height=50
lblOpciones_3.Width=481

lblOpciones_4.ForeColor=&H00FFFFFF
lblOpciones_4.FontSize=24
lblOpciones_4.Font=Tahoma
lblOpciones_4.Top=456
lblOpciones_4.Left=112
lblOpciones_4.Height=50
lblOpciones_4.Width=481

lblCancion.Top=125
lblCancion.Left=152
lblCancion.Height=60
lblCancion.Width=361
lblCancion.ForeColor=&H00FFFFFF&
lblCancion.FontSize=16
lblCancion.Font=Segoe UI

lblArtista.Top=180
lblArtista.Left=152
lblArtista.Height=25
lblArtista.Width=353
lblArtista.ForeColor=&H00808080&
lblArtista.FontSize=12
lblArtista.Font=Segoe UI

lblAlbum.Top=209
lblAlbum.Left=152
lblAlbum.Height=25
lblAlbum.Width=353
lblAlbum.ForeColor=&H000080FF&
lblAlbum.FontSize=10
lblAlbum.Font=Segoe UI

imgTipoFormato.Top=120
imgTipoFormato.Left=528
imgTipoFormato.Height=105
imgTipoFormato.Width=105

imgPortada.Top=120
imgPortada.Left=30
imgPortada.Height=105
imgPortada.Width=105


lblMensajePrincipal.Top=40
lblMensajePrincipal.Left=16
lblMensajePrincipal.Height=53
lblMensajePrincipal.Width=633
frmmsgbPlus_SS.Width=9960


[LANGUAGE_MSJ]
thanks.msj=Gracias Por Su Selección
choose.all=Seleccionar Las
choose.one=Seleccionar
all.songs.album=Canciones Del Álbum
one.song.album=Canción Del Álbum
repeat.song=Selección No Permitida
max.video=El Tema Excede El Tiempo Permitido
credits=Créditos
credit=Crédito
cost.play=Reproducir
cost.play.first=Reproducir 1ro
cost.play.vip=Reproducir VIP
credit.available=Creditos Disponibles
toplay=Antes
songs=Canciones
song=Canción
credit.insufficient=Crédito Insuficiente
find=Resultado
music=Musica
no.disc=No Disponible
of=De
free=-
cancel=Cancelar




